dev-ml/
gsl-ocaml

OCaml bindings for the GSL library (successor of dev-ml/ocamlgsl)

https://github.com/mmottl/gsl-ocaml

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 1.24.3-r1 ]
  • 1.24.3-r1
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-ml/ocamlgsl": last match removed 4.79 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.